Subject: Re: [ANNOUNCEMENT] Updated: inetutils-1.3.2-13
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 22 May 2001 23:23:00 +0200

Corinna Vinschen schrieb am 2001-05-22, 10:47:

> I've updated the version of inetutils in cygwin/latest to 1.3.2-13.

I will never understand all this...

ftp doesn't work anymore.
telnet works as ever, but i ask myself, why?
What is the difference?
And why am I SYSTEM now?

Siebenschlaefer@LORELEY ~
$ id
uid=500(Siebenschlaefer) gid=513(Administratoren) groups=0(Jeder),544(Administratoren),545(Benutzer)

Siebenschlaefer@LORELEY ~
$ ftp localhost
Connected to loreley.dynu.com.
220-
220- Wow! I have found the ftp daemon! Let's see...
220-
220 loreley FTP server (GNU inetutils 1.3.2) ready.
Name (localhost:Siebenschlaefer): Siebenschlaefer
331 Password required for Siebenschlaefer.
Password:
550 Can't set uid.
ftp: Login failed.
Remote system type is UNIX.
Using binary mode to transfer files.
ftp> quit

Siebenschlaefer@LORELEY ~
$ telnet localhost
Trying 127.0.0.1...
Connected to loreley.dynu.com.
Escape character is '^]'.

CYGWIN_NT-4.0 1.3.2(0.39/3/2) (loreley) (tty1)

login: Siebenschlaefer
Password:
Fanfare!!!
You are successfully logged in to this server!!!
You have mail.

SYSTEM@LORELEY ~
$

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple